LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   libIDL compile error (https://www.linuxquestions.org/questions/linux-software-2/libidl-compile-error-933984/)

TKH 03-12-2012 02:27 AM

libIDL compile error
 
Hi, I am currently trying to compile libIDL. I encountered an error which holds me back.

Here is the output of the "make" command:
Code:

bison -y -d -v 2>/dev/null ./parser.y
make: *** [stamp-parser] Error 141

This is all I can get from the "make" output (There was literally nothing coming out before or after these two lines.

Can someone help me? I appreciate any helps, Thank You

knudfl 03-12-2012 02:59 AM

An 8 year old libIDL-0.8.5 ? And a recent 'bison' ?

Version 0.8.5 would use bison 2.0.

Version 0.8.14 : No errors with bison-2.5
http://ftp.de.debian.org/debian/pool...14.orig.tar.gz
> libidl_0.8.14.orig.tar.gz

TKH 03-12-2012 04:17 AM

damn... this means that all the packages that I'm going to install would need this 8 years old library?

knudfl 03-12-2012 03:33 PM

Why not use a later version ?

Like version 0.8.14.

TKH 03-12-2012 07:25 PM

actually, mine is 0.8.14


All times are GMT -5. The time now is 09:40 PM.